## libxml-writer-perl 0.611

=== debian/changelog ===
libxml-writer-perl (0.611-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * New upstream release (0.610)
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Change my email address.

  [ Franck Joncourt ]
  * New upstream release (0.607 and 0.611)
    + Added t_upstream_license.diff patch to fix pod documentation and mention
      the latest license.
    + Refreshed d.copyright with the updated license.
  * Used tiny dh template in d.rules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added /me to Uploaders. (Refreshed both d.control and d.copyright
    accordingly)
  * Refreshed d.copyright to follow DEP5 guideline.
  * Set section only in source package (removed dupliacte entry).
  * Set priority only in source package (removed dupliacte entry).
  * Bumped up Standards-Version to 3.8.4 (no changes).

 -- Franck Joncourt <franck@debian.org>  Sun, 25 Apr 2010 22:40:57 +0200

libxml-writer-perl (0.605-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream release.
  * debian/rules: use template from dh-make-perl.
  * debian/copyright: switch to new format.
  * debian/control:
    + added myself to Uploaders.
    + Raise debhelper to version 7
    + Raise Standards-Version to 3.8.0
  * debian/compat: Raise to version 7

 -- Brian Cassidy <brian.cassidy@gmail.com>  Tue, 02 Dec 2008 16:18:24 -0400

libxml-writer-perl (0.604-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Cleanup:
    + fix dependency of build-stamp on configure-stamp
    + split PREFIX into DESTDIR and PREFIX
    + remove useless OPTIMIZE argument
    + reorder clean target

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Raise debhelper version to 6
    + Set standards-version to 3.7.3 ( no changes needed )
    + Add myself to uploaders and wrap this field
  * debian/rules
    + Add install-stamp target and let it depends on build-stamp
    + use $@ when touching -stamp files
    + remove dh_installdirs call
    + Install examples
  * debian/copyright : Add a dist-based URL
  * remove debian/libxml-writer-perl.docs
    + README has almost the same info from POD
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 25 Feb 2008 23:31:24 -0600

libxml-writer-perl (0.603-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 01:14:33 +0200

libxml-writer-perl (0.602-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 18:19:17 +0100

libxml-writer-perl (0.601-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 20:03:51 +0200

libxml-writer-perl (0.600-3) unstable; urgency=low

  * Adopted for the Debian Perl Group. (Closes: #360945)
  * debian/copyright:
    + extend notes about previous and current maintainers
    + fix license information
  * debian/control:
    + move debhelper to from Build-Depends-Indep to Build-Depends,
      as it's required by the 'clean' target.
    + upgrade to debhelper compatibility level 5.
    + fix indentation of the Homepage information.
    + add ${misc:Depends} to Depends
  * debian/rules: don't ignore the result of 'make distclean'.

 -- Niko Tyni <ntyni@iki.fi>  Sun,  9 Apr 2006 13:15:03 +0300

libxml-writer-perl (0.600-2) unstable; urgency=low

  * New maintainer. (Closes: #331103: ITA: libxml-writer-perl -- Perl
    module for writing XML documents)
  * debian/control: add upstream Homepage to long description
  * debian/copyright: extend note about previous and current maintainer
  * Minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 17:05:12 +0200

libxml-writer-perl (0.600-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 11 Jul 2005 21:54:11 -0500

libxml-writer-perl (0.545-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright to use latest info from README and Writer.pm.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  6 Jun 2005 18:57:37 -0500

libxml-writer-perl (0.540-1) unstable; urgency=low

  * New upstream release.
    - Release fixes ENCODING bug when using scalar OUTPUT (closes: #304477).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 11 May 2005 13:48:03 -0500

libxml-writer-perl (0.531-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 15 Mar 2005 10:48:48 -0600

libxml-writer-perl (0.530-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu,  3 Feb 2005 09:38:00 -0600

libxml-writer-perl (0.520-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 14 Oct 2004 20:51:30 -0500

libxml-writer-perl (0.510-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no packaging changes).


