=== debian/control ===
Source: libxml-writer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, 
 gregor herrmann <gregoa@debian.org>, 
 Rene Mayorga <rmayorga@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Franck Joncourt <franck@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/XML-Writer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-writer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-writer-perl/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl

Package: libxml-writer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for writing XML documents
 XML::Writer is a helper module for Perl programs that write an XML
 document.  The module handles all escaping for attribute values and
 character data and constructs different types of markup, such as
 tags, comments, and processing instructions.
 .
 By default, the module performs several well-formedness checks to
 catch errors during output.  This behaviour can be extremely useful
 during development and debugging, but it can be turned off for
 production-grade code.
 .
 The module can operate either in regular mode in or Namespace
 processing mode.  In Namespace mode, the module will generate
 Namespace Declarations itself, and will perform additional checks on
 the output.
 .
 Additional support is available for a simplified data mode with no
 mixed content: newlines are automatically inserted around elements
 and elements can optionally be indented based as their nesting
 level.
