=== debian/watch ===
version=3

http://search.cpan.org/dist/XML-Writer/ .*/XML-Writer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
