## libxml-writer-perl 0.612

=== debian/changelog ===
libxml-writer-perl (0.612-1) unstable; urgency=low

  * New upstream release:
    + Removed patch t_upstream_license.diff (applied by upstream).
  * Bumped up Standards-Version to 3.9.1:
    + Refreshed d.copyright to point to GPL-1 rather than the GPL symlink
      in /usr/share/common-licenses/.

 -- Franck Joncourt <franck@debian.org>  Sun, 22 Aug 2010 17:20:51 +0200
