=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Brian Cassidy <brian.cassidy@gmail.com>,
  Franck Joncourt <franck@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/XML-Writer/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-writer-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-writer-perl/
