=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  Brian Cassidy <brian.cassidy@gmail.com>,
  Franck Joncourt <franck@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/XML-Writer/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-writer-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-writer-perl/
-Build-Depends: debhelper (>= 7)
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-writer-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-perl.git
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
 
 Package: libxml-writer-perl
