## libxml-writer-perl 0.623

=== debian/changelog ===
libxml-writer-perl (0.623-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.623
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 21:04:35 +0200
