=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Rene Mayorga <rmayorga@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Franck Joncourt <franck@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/XML-Writer/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-writer-perl.git
+ Nathan Handler <nhandler@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/XML-Writer/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-writer-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-perl.git
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
