=== debian/watch ===
version=3

https://metacpan.org/release/XML-Writer/ .*/XML-Writer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
