## libxml-writer-perl 0.625

=== debian/changelog ===
libxml-writer-perl (0.625-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:19:10 +0200

libxml-writer-perl (0.624-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.624
  * Declare compliance with Debian Policy 3.9.5
  * Remove empty line from debian/watch file
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Feb 2014 23:54:21 +0100
