=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: libxml-writer-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Niko Tyni <ntyni@iki.fi>,
+           gregor herrmann <gregoa@debian.org>,
+           Rene Mayorga <rmayorga@debian.org>,
+           Brian Cassidy <brian.cassidy@gmail.com>,
+           Franck Joncourt <franck@debian.org>,
+           Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Niko Tyni <ntyni@iki.fi>, 
- gregor herrmann <gregoa@debian.org>, 
- Rene Mayorga <rmayorga@debian.org>,
- Brian Cassidy <brian.cassidy@gmail.com>,
- Franck Joncourt <franck@debian.org>,
- Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/XML-Writer/
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libtest-pod-coverage-perl,
+                     libtest-pod-perl,
+                     perl
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-writer-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-perl.git
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
+Homepage: https://metacpan.org/release/XML-Writer
 
 Package: libxml-writer-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl module for writing XML documents
  XML::Writer is a helper module for Perl programs that write an XML
  document.  The module handles all escaping for attribute values and
