=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: libxml-writer-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
-           gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Franck Joncourt <franck@debian.org>,
-           Nathan Handler <nhandler@debian.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-writer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-writer-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-writer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-writer-perl.git
 Homepage: https://metacpan.org/release/XML-Writer
+Rules-Requires-Root: no
 
 Package: libxml-writer-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for writing XML documents
  XML::Writer is a helper module for Perl programs that write an XML
  document.  The module handles all escaping for attribute values and
