=== debian/watch ===
version=4
https://metacpan.org/release/XML-Writer .*/XML-Writer-v?@ANY_VERSION@@ARCHIVE_EXT@$
